This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1266723 - Review Request: rubygem-ncursesw - Ruby wrapper for the ncurses library, with wide character support
Review Request: rubygem-ncursesw - Ruby wrapper for the ncurses library, with...
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 19:50 EDT by Dan Callaghan
Modified: 2015-10-20 08:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2015-09-26 19:50:02 EDT
Spec URL: https://fedorapeople.org/~dcallagh/rubygem-ncursesw/rubygem-ncursesw.spec
SRPM URL: https://fedorapeople.org/~dcallagh/rubygem-ncursesw/rubygem-ncursesw-1.4.9-1.fc22.src.rpm
Description: This wrapper provides access to the functions, macros, global variables and constants of the ncurses library. These are mapped to a Ruby module named "Ncurses". Functions and external variables are implemented as singleton functions of the module Ncurses.
The ncursesw gem is a fork with improved wide character support.
Fedora Account System Username: dcallagh
Comment 1 Vít Ondruch 2015-10-20 08:11:06 EDT
Dan,

have you considered to contact the ruby-ncurses maintainer and obsolete that package?



[1] https://admin.fedoraproject.org/pkgdb/package/ruby-ncurses/

Note You need to log in before you can comment on or make changes to this bug.